﻿@charset "utf-8";
/* CSS Document */

body{margin:0px; background-color:#f0f0f0; font-family:tahoma; font-size:12px;}

.container{width:100%; float:left; background-image:url(../images/bg.jpg); background-repeat:repeat-x;}

.logo{margin:0 auto; width:980px; margin-top:6px;}

.all{width:980px;  margin:0 auto;}

.banner-1{ width:625px; float:right; margin-left:20px;}



.search{width:292px; float:right; border:1px solid #e6e6e6; padding-bottom:19px;}

.search h1{ height:25px; font-size:18px; text-align:center; padding-top:9px; float:left; background-color:#fafafa ; width:292px; border-bottom:1px solid #e6e6e6; margin:0px; }

.search span{width:280px; direction:rtl; text-align:right; float:left; padding-right:10px; color:#3e3e3e; margin-top:12px; margin-bottom:12px; }

.search input{float:right; width:225px; font-family:Tahoma, Geneva, sans-serif; color:#868686; padding-right:10px; text-align:right; font-size:11px; border:1px solid #e6e6e6; height:29px; margin-right:10px; }
.search a{float:right; width:33px; height:33px; background-image:url(../images/search-but.jpg); background-position:top}
.search em{color:#00114f; font-style:normal}
.search a:hover{background-position:bottom}
img{border:none; float:left;}




.ban-search{width:940px; float:left; background-color:#FFF; padding:20px;}

.content{width:980px; margin:0 auto;}

.footer{width:100%; float:left; margin-top:30px; border-bottom:5px solid #177e3f; padding-bottom:25px;}


.news{ width:980px; margin:0 auto;}

.news-bg{width:900px; float:left;  padding-right:80px; height:29px; margin-top:15px; margin-bottom:15px; border:1px solid #e5e5e5; background-image:url(../images/news-bg-a.jpg); background-repeat:no-repeat; background-position:right;}

.marquee-div{ padding-left:10px; padding-right:20px; padding-top:6px; width:870px;  float:left;  background-color:#FFF; color:#555555 } 
.news-bg marquee{float:left; direction:ltr;   height:23px; width:870px; background-color:#FFF }

.language{ width:77px; float:left; margin-right:138px; margin-bottom:15px;}
.english{ width:33px; float:left; margin-right:7px; background-image:url(../images/english.jpg); height:20px;}
.english:hover{opacity:.5;}
.arabic{ width:30px; float:left; background-image:url(../images/arabic.jpg); height:20px;}
.arabic:hover{opacity:.5;}

.lang-link{width:265px; float:left; padding-top:60px;}



.links{float:left; width:230px; margin:0px; list-style-type:none; margin-left:-10px; }
.links li{float:right; list-style-type:none; margin-left:5px;}

.links a{
	color:#167e3f;
	float:right;
text-decoration:none; 
	text-align:center;
	width:70px;
	
}
.links a:hover{ text-decoration:underline; color:#1b1464}

.links span{float:right; color:#167e3f; width:1px;}





.logo-border{width:100%; float:left; height:5px; background-image:url(../images/logo-border.jpg); background-repeat:repeat;}

.logo-all{width:100% ; float:left;}
.logo{width:980px; margin:0 auto;}



.logo img{border:none;}

.logo img{float:right; margin-top:15px; margin-bottom:15px;}


.menu{width:980px; margin:0 auto;}

.sf-menu, .sf-menu * {padding:0;list-style:none; direction:rtl}

.sf-menu li {float:right;width:122px; position:relative;background-image:url(../images/menu-line.png); background-position:right; background-repeat:no-repeat; }

.sf-menu li:first-child{ background:none}
	.sf-menu li a {display:block; font-size:15px;background:#1b1464; text-decoration:none; width:121px; padding:13px 0 13px; text-align:center; color:#eaeaea; position:relative; overflow:hidden;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	
	.sf-menu li.last a{ width:122px; }
			.sf-menu li a em{ font-style:normal;color:#eaeaea;}
			.sf-menu li.sfHover a,.sf-menu li.current a,.sf-menu li a:hover{text-decoration:none; background:#11803c;}
			.sf-menu li.sfHover a em,.sf-menu li.current a em,.sf-menu li a:hover em{color:#fff;}
			
			
			
			
.sf-menu ul {position:absolute; direction:rtl;  width:180px; margin-top:-5px; margin-left:-63px;  z-index:99; display:none; background:none; background:#c6c5d0; padding:3px;}

.sf-menu li li{padding:0; margin-bottom:1px;  width:180px;}
	.sf-menu li li a,.sf-menu li.sfHover li a,.sf-menu li.current li a{color:#000;
	 font-size:13px;  
	 width:160px;
	  text-align:right;
background:#c6c5d0;
padding:10px;
-webkit-transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-o-transition:all 0.5s ease;
transition:all 0.5s ease;}
.sf-menu li li a:hover,.sf-menu li li.sfHover a,.sf-menu li li.current a{ background:#11803c; color:#fff;}
		
.sf-menu ul ul {position:absolute; margin-left:-370px; margin-top:0px; z-index:99; display:none;background:none; background:#c6c5d0; padding:3px;}
	.sf-menu li li li{padding:0;margin-bottom:1px; }
	.sf-menu li li li a,.sf-menu li li.sfHover li a,.sf-menu li li.current li a{color:#000;  background:#c6c5d0; padding:10px;}
		.sf-menu li li li a:hover,.sf-menu li li li.current a{background:#11803c; color:#000;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:0px;top:53px; /* match top ul list item height */}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:179px; /* match ul width */top:0px;}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */	top:00px;}

.main-menu{ float:left; width:980px; z-index:1;}

.inner-content{width:940px; padding:20px; float:left; background-color:#FFF;  }

.inner-content h1{width:895px; margin-top:0px; background-image:url(../images/logo-bolt.gif); background-position:right; padding-top:10px; padding-right:45px; background-repeat:no-repeat; float:left; font-size:20px; direction:rtl; color:#000; border-bottom:4px double #e8e8e8; padding-bottom:10px; margin-bottom:35px;}


.footer-in{width:980px; margin:0 auto;}

.footer-links{ float:left; width:740px;  margin-top:0px; direction:rtl; margin-left:-50px;}

.footer-links li{ float:right; list-style-type:none; padding-left:20px; width:150px; margin-bottom:4px; }

.footer-links .li-width{width:210px;}

.footer-links .li-width li {width:210px;}



.footer-links a , .footer-links ul a {color:#868686; text-align:right; text-decoration:none}

.footer-links a:hover , .footer-links ul a:hover{text-decoration:underline; color:#000;
   -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s; }
















.footer-links strong{ font-size:15px; color:#868686; direction:rtl; float:right
}

.copy{ float:left; color:#665b53; text-align:center; width:300px;}

.powred{width:250px; float:left; padding-top:10px; color:#665b53; text-align:center}
.powered-social-icon{width:980px; float:left; margin-top:20px; padding-top:20px; border-top:1px solid #dfdede}


.face{width: 24px;  margin-left:5px;  height:35px; float:right; background-image:url(../images/face-but.jpg); background-repeat:no-repeat; background-position:top;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s; }

.face:hover{background-position:bottom;
opacity:.5;}

.twiter{width: 24px; height:35px;  float:right; margin-left:5px; background-repeat:no-repeat; background-image:url(../images/twitter.jpg); background-repeat:no-repeat; background-position:top;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s; }
    .twiter:hover{background-position:bottom;
  opacity:.5;}

  
  .linked-in {width: 24px; height:35px;  float:right; margin-left:10px; background-repeat:no-repeat; background-image: url(../images/linked-in.png); background-repeat:no-repeat; background-position:top;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
 }
  
  .linked-in:hover{background-position:bottom;
  opacity:.5;}

.links-marg{margin-bottom:15px;}
.links-margt{}


.vistor-num {width:220px; float:right; direction:rtl; margin-left:15px; border-left:1px solid #dfdede}
.vistor-num  li{
list-style-type:none;
width:150px;
float:right; 
margin-bottom:4px;
background-image:url(../images/bolet.jpg);
padding-top:5px; color:#868686;
background-repeat:no-repeat;
padding-right:15px;
background-position:right center;
border-bottom:1px solid #dfdede }

.vistor-num-text{width:85px;
 direction:rtl; 
 text-align:right;
 color:#343434;
  padding-right:3px;
  float:right; 
  line-height:12px;   }

.visitor{width:120px; margin-top:-3px;
padding-top:5px;
 margin-left:-2px;
color:#150f59;
float:right;
font-weight:bold;
font-size:15px;
color:#221d55;
padding-bottom:9px;
background-image:url(../images/bollet.jpg);
background-position:right;
background-repeat:no-repeat;
padding-right:30px; }




.visitor span{ font-size:16px;  color:#150f59;}

.products-letter{width:940px; float:left; margin-top:25px; margin-bottom:25px;}

.ln-letters {width:940px; float:left;}



.a{border-left:1px solid #d6d6d6}


.nav a{
width:32px;

float:left;
border-top:1px solid #d6d6d6;
border-bottom:1px solid #d6d6d6;
border-right:1px solid #d6d6d6;
text-decoration:none;
text-align:center;
background-color:#187e3f
; color:#FFF;
padding-top:5px;
padding-bottom:5px;}

/*.a:hover,.b:hover,.c:hover,.d:hover,.e:hover,.f:hover,.g:hover,.h:hover,.i:hover,.j:hover,.k:hover,.l:hover,.m:hover,.n:hover,.o:hover,.p:hover,.q:hover,.r:hover,.s:hover,.t:hover,.u:hover, .v:hover, .x:hover, .y:hover, .z:hover, .w:hover{ background-color:#16114b}*/


/*.nav a:hover{background-color:#16114b}*/

.nav .ln-disabled{background-color:#f5f5f5;
color:#a4a1c1;width:32px;
padding-top:5px;
padding-bottom:5px;

float:left;
border-top:1px solid #d6d6d6;
border-bottom:1px solid #d6d6d6;
border-right:1px solid #d6d6d6;
cursor:default;
text-decoration:none;
text-align:center;}

/*.ln-disabled:hover{background-color:#f5f5f5;
 color:#a4a1c1}*/
 
 .products-letter ul{width:940px; direction:rtl; float:left; margin:0px; }
 
 
 .products-letter li{width:200px; border:1px solid #d6d6d6; float:right; margin-left:10px; margin-bottom:10px; text-align:center; padding:10px;}
 
  .products-letter ul li a{color:#1b1464; text-decoration:none}
   .products-letter ul li a:hover{text-decoration:underline;}
  
  .products-letter li:hover{background-color:#f5f5f5}
  
  ul .last{margin-left:0px;}
  
  
  
  
  /*news*/
  
  
#content{padding-top:30px;padding-bottom:36px}
#content2{padding-bottom:50px}
.pad_left1{padding-left:50px}
.pad_left2{padding-left:40px}
.pad_bot1{padding-bottom:8px}
.pad_bot2{padding-bottom:20px; border-bottom:1px solid #e8e8e8; margin-bottom:20px;}
.marg_right1{margin-right:25px; margin-top:25px;}

.wrapper {width:100%;overflow:hidden}

.tabs {float:left}
.tabs ul.nav { direction:rtl;}
.tabs ul.nav li{float:right ; }
.tabs ul.nav li a{display:block; padding-top:5px;
padding-bottom:5px;
position:relative; 
text-decoration:none;
}




.nav-in{float:right ; width:170px; margin-left:30px;}
.nav-in li{float:left ;
 width:250px;
  margin-bottom:3px;
  }
.nav-in a{display:block;
position:relative;width:250px; 
text-decoration:none;
height:20px;
padding-top:5px;
background-color:#e1e0e0;
color:#1b1464;
border-radius:7px;
text-align:center}

.pic-txt{ width:675px; float:left;}
.pic-txt h2{margin:0px; direction:rtl; float:right; text-align:right; font-size:13px; padding-bottom:10px;}
.pic-txt ul{width:675px; float:left; margin-left:-25px; }
.pic-txt li{width:190px; margin-right:25px; float:right; margin-bottom:30px; height:180px;}
.pic-txt img{border-radius:10px; padding:3px; border:1px solid #e8e8e8;  width:182px; height:95px;}
.pic-txt a{float:left; text-decoration:none; margin-top:10px; padding-left:7px; color:#026d26}
.pic-txt a:hover{text-decoration:underline; color:#191256}
.pic-txt .last{margin-right:0px;}


 
.nav-a{color:#fff;
background-color:#0a742e;
width:32px;
height:20px;
margin-left:1px;
text-align:center;
}
.tabs ul.nav .selected a{background:#191256; color:#fff}
.tabs ul.nav-in .selected a{background:#026d26; color:#fff}
/*.tabs .tab-content {display:none}*/

.tabs .tab-content {}



/*.left {float:left}
.right {float:right}*/

.link1{  font-style:normal ; float:left; text-decoration:none;background-color:#187e3f ; padding:2px 10px 2px 10px; color:#FFF;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}

.link1:hover{ background-color:#e5e5e5; color:#191256;}

.link2{font-style:normal ; font-size:14px; margin-top:25px; float:left; text-decoration:none; background-color:#187e3f ; padding:2px 15px 2px 15px; color:#FFF;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}

.link2:hover{  background-color:#e5e5e5; color:#191256;}


.linkIndex{font-style:normal ; font-size:14px; margin-top:25px; float:left; text-decoration:none; background-color:#e5e5e5 ; padding:2px 15px 2px 15px; color:#191256;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}

.linkIndex:hover{  background-color:#187e3f; color:#FFF;}








h5{font-size:18px; float:right  direction:rtl; text-align:right; color:#000; margin:0px;  font-weight:400;font-style:normal}
h5 .dropcap{float:right;
padding-top:5px;
z-index:1; 
width:60px;
height:60px;
margin-left:15px;
background-image: url(../images/dropcap1.gif);
background-repeat:no-repeat;
color:#fff;
text-align:center; }

h5 .dropcap strong{font-weight:700;font-size:30px;  line-height:1.2em;display:block; letter-spacing:-2px}
h5 em{margin-top:15px; float:right; padding-top:5px; font-style:normal;}
h5 .dropcap span{font-weight:400;font-size:14px; display:block; margin-top:-5px;}
h6{font-size:20px;line-height:1.2em;color:#000;padding:0 0 5px 0;font-style:normal;font-weight:400}
.pad_bot1{padding-bottom:22px; float:right ; direction:rtl; text-align:right; margin-top:10px; text-align:justify; color:#4c4c4c}

ul{list-style-type:none; margin:0px;}

.products-detail{ width:758px; float:left; direction:rtl}

.products-detail strong{width:90px; float:right; direction:rtl; margin-bottom:10px;}

.products-detail li{padding-bottom:5px; direction:rtl; text-align:right }

.products img{float:right; margin-left:20px; border-radius:15px; padding:3px; border:1px solid #CCC}
.products{width:940px; float:left; direction:rtl; }
 


@font-face {
				font-family: 'GESSTVBold-Bold';
				src: url('../fonts/gesstv.eot');
				src: url('../fonts/gesstv.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/gesstv.woff') format('woff'),
						 url('../fonts/gesstv.ttf') format('truetype'),
						 url('../fonts/gesstv.svg#gesstv') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		
h1,.sf-menu li a em,.footer-links strong,h2,.pic-txt a,.visitor,h2,h5, .link1, .link2, .jobTitle strong , .managmentJobTitle strong
{
font-family:'GESSTVBold-Bold'
}

	.news_text-strong{ padding-right:5px; font-size:16px;}


/*index*/

.welcome, .missin-value-vision{width:940px; float:left ;  direction:rtl; color:#4b4b4b; border-bottom:1px solid #efeeee; padding-bottom:30px; margin-bottom:30px;    text-align:justify; }

.welcome img{float:right; margin-left:35px; width:266px; padding:5px; border:1px solid #efeeee;}

.welcome p{float:right; text-align:right; direction:rtl; margin:0px; width:612px; color:#4b4b4b; text-align:justify;}

.welcome h1{ width:612px; direction:rtl; color:#000; padding-top:10px; float:right; margin:0px; font-size: 22px; margin-bottom:10px; } 

.mid-content{width:940px; float:left; padding:25px 20px 25px 20px; background-color:#FFF;}

.mission,.vision,.value,.cairman,.clients,.iso{width:280px; float:right}
.mission{margin-left:50px;}
.vision{margin-left:50px;}


.mission h1,.vision h1,.value h1, .cairman h1,.clients h1,.iso h1{width:280px; float:right; font-size:20px; margin:0px; background-image:url(../images/title.jpg); background-repeat:repeat-x; margin-bottom:25px; color:#000}


.missin-value-vision span{background-color:#FFF; padding-left:10px; padding-right:8px; text-align:right }
.mission span{ margin-right:100px;  }
.vision span{ margin-right:100px;   }
.value span{ margin-right:105px; }


.cairman span{ margin-right:55px;  }
.clients span{ margin-right:100px;   }
.iso span{ margin-right:55px; }

.cairman span,.clients span,.iso span{background-color:#FFF; padding-left:10px; padding-right:8px; text-align:right; float:right}





.mission img,.vision img,.value img, .iso img {float:right; padding:5px; border:1px solid #efeeee; }

.mission p,.vision p,.value p{width:280px; float:right; direction:rtl; text-align:justify; margin-top:15px; margin-bottom:0px;}


.cairman{padding-left:25px; margin-left:24px; border-left:1px solid #efeeee;}
.iso{padding-right:25px; margin-right:24px; border-right:1px solid #efeeee;}

.cairman p{width:240px; float:left; margin-top:0px;  background-color:#e5e5e5; padding:20px; border-radius:10px; text-align: justify; color:#4b4b4b; margin-bottom:10px; direction:rtl;}

.cairman strong{float:right;  margin-right:20px; text-align:right}

.clients ul{width:280px; float:left; margin:0px;}

.clients li{ width:125px; float:right; margin-left:30px; margin-bottom:25px;}

.clients .last{margin-left:0px}
.clients .last-1{margin-bottom:0px;}

.iso strong{width:280px; font-family:Calibri;float:left; margin-bottom:15px; text-align:justify; direction:rtl }

.iso p{font-weight:bold;  float:right; margin:0px; width:156px; color:#525252; padding-right:20px; font-size:11px; padding-top:10px; line-height:25px;}

.link-width{margin-right:100px;}





 













/* contact page */


.contact-form-out{width:700px; float:right; margin-left:50px; margin-top:20px;}

.contact-inner-all{width:980px; margin:0 auto;}


.contact-inner{width:940px; float:left; margin-top:20px; margin-bottom:20px; background-color:#FFF; border: 1px solid #c5c5c5; border-radius:10px; padding:20px;}

.contact-inner h1{ width:940px; border-bottom:1px dashed #c5c5c5;  font-size:22px; margin:0px; padding-bottom:5px; padding-top:12px;}

.col-2{float:left;width:700px; }





.ul-contact{margin:0px; float:left; width:305px; margin-bottom:35px;}
.ul-contact li{list-style-type:none; width:305px; padding-bottom:6px; color:#454545 }
.ul-contact strong{width:65px; float:left; color:#d85e0a}



#contact-form {
	position:relative; float:left;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				height:50px;
				float:right;
			}
			
			/*ink-
				font-family: Arial, Helvetica, sans-serif; 
			}*/
			
			
			
				#contact-form input {
				width:323px;
				padding:8px 20px;
				margin:0;
				line-height:1.214em;
				color:#665b53;
				border:1px solid #e3dfdc;
				background:#fff;
				outline:none;
				font-family: Arial, Helvetica, sans-serif; 
				float:right;
			}
			
			
			#contact-form textarea {
				overflow:auto;
				height:95px;
				width:563px;
				padding:12px 20px;
				margin:0;
				font-family: Arial, Helvetica, sans-serif; 
				line-height:1.214em;
				color:#665b53;
				border:1px solid #e3dfdc;
				background:#fff;
				outline:none;
				float:right
			}
			
				#contact-form span 
				{
				    float:right;
				    width:280px;
				    text-align:right;
				    margin-right:15px;
				}
				
				#contact-form .browse
				{
				    width:220px
				} 
				
		.buttons-wrapper {padding:18px 435px 0 0;text-align:right; width:170px; float:right}
		.buttons-wrapper a {margin-right:15px}
		
		
		
.button { color:#232323;
	display:inline-block;
	padding:0 18px;
	margin-left:2px;
	margin-bottom:2px;
	font-size:14px;
	line-height:25px;
	
	border:1px solid #fff;
	background:url(../images/button-tail.gif) 0 0 repeat-x #f2f2f2;
	box-shadow:0 0 2px #bbb;
	cursor:pointer;  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s; 
  float:right
}

.button:hover {background:#2c6634;color:#fff}

img{border:none;}


.direction
{
    direction: rtl;
}


.start
{
    margin-right:25px;
    margin-left:25px;
    margin-bottom:10px;
    text-align:justify;

}


.myFloat
{
    float:right;
}

.parentOfP p , .parentOfP span, .parentOfP div
{
    margin:7px 0px 0px 0px;
}





/* un oredered list*/

/* LIST #3 */
#list3 { }
#list3 ul { list-style-image: url("../images/arrow-1.png");  font-size:13px; }
#list3 ul li {  }













.otherProducts-num {width:758px; float:right; direction:rtl; margin-left:15px; }
.otherProducts-num  li{
list-style-type:none;
width:758px;
float:right; 
margin-bottom:4px;
background-image:url(../images/bolet.jpg);
padding-top:5px; color:#868686;
background-repeat:no-repeat;
padding-right:15px;
background-position:right center;
 }

.otherProducts-num-text{width:650px;
 direction:rtl; 
 text-align:right;
 color:#343434;
  padding-right:3px;
  float:right; 
  line-height:12px;   }
  
  
  
  .productName{color:#167E3F; float:left; direction:rtl; text-align:right; width:758px; margin-bottom:20px; font-size:15px; }
  
  
  
  
  
  .jobTitle{ font-size:13px }
  
  .apply{color:#177E3F}
  .apply:hover{color:#150f59;}
  .jobDescreption{font-size:12px}
  
  .imgEmployee{ float:left;border-radius:15px; padding:3px; border:1px solid #CCC; margin-right:30px;     height: 150px;
    width: 150px; }
  
  
  
  
  .tableContent{ text-align:right;height:400px; float:right; }
  
  
  .divIframe
  {
      margin-right:50px;
  }
  
  
  .managmentJobTitle{}
  
  
  .powered-m
  {
      width:350px; float:left; padding-left:100px; margin-top:10px; color:#665b53;
  }
  
  
  .mist-logo{float:left ; margin-right:10px; margin-top:3px; }
  
  
  
  .bold { font-weight:bold; }
  
 .italic { font-style:italic; }
  
  .underline { text-decoration:underline; }
  
  .left {text-align:left;}
  
  .right{text-align:right;}
  .center{ text-align:center;}
  .justify{ text-align:justify;}
      
  